﻿@charset "utf-8";

/* ==================================================
 #contentsArea
================================================== */

body{
	color:#fff;
	line-height:1.4;
	min-width:1200px;
	-webkit-text-size-adjust:none;
}

#wrapper{
	background:#fff;
}

#contentsArea{
	background:url(../../../../../images/member/gacha/2018/0627/bg.jpg) no-repeat center top;
}

#container{
	text-align:center;
	width:1200px;
	margin:0 auto;
}

.btnTop{
	bottom: 20px;
	position: fixed;
	right: 20px;
	width: auto;
	z-index: 99999;
}

.detail{
	color: #a7a7a7;
	font-size: 12px;
}

/*-------------------------------------------
  ヘッダー
------------------------------------------- */

.header{
	height:1250px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.header .logo_tera{
	float: left;
	width: 131px;
	height: 52px;
	margin: 24px 24px 0 50px;
}

.header .logo_gacha{
	float: left;
	width: 151px;
	height: 54px;
	margin: 23px 0 0 0;
}

.header .btn_cube{
	padding: 589px 118px 0 0;
	text-align: right;
}

.header .btn_gacha{
	padding: 176px 0 0 0;
}

.header .sub{
	padding: 8px 0 9px 0;
}

.header .siteLink {
  position:absolute;
	right:110px;
	top:10px;
	z-index:999999;
}

.header .siteLink li:first-child { 
	width:114px; 
	height:16px;
	line-height:12px;
	font-size:11px;
	background: url(../../../../../images/member/common/bg_link.png) right top no-repeat;
	padding: 5px 10px 0 0;
}

.header .siteLink a {
	color:#3a3a3a;
	font-weight:bold;
}

.header .sns_btn {
	height:21px;
	position:absolute;
	right:245px;
	top:10px;
	z-index:999;
}

.header .sns_btn ul:after ul:after{
	clear:both;
	display:block;
	height:0; 
	visibility: hidden;
}

.header .sns_btn li {
	float:left;
	margin-right:5px;
}

*+html .header .snsRight{/* for IE7 */
	display:none;
}

/*-------------------------------------------
  2018水着アバター紹介
------------------------------------------- */

.main{
	height:1600px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.main h2{
	padding: 62px 0 0 0;
}

.main .avatar_area{
	width: 700px;
	margin: 0 auto;
	display: flex;
	text-align: left;
}

.main .woman_area{
	height: 730px;
}

.woman_area .woman{
	padding: 30px 0 22px 0;
}

.woman_area .avatar01{
	padding: 0 0 0 30px;
}
.woman_area .avatar02{
	padding: 0 0 0 33px;
}

.woman_area .elin{
	padding: 38px 0 15px 0;
}
.woman_area .avatar03{
	padding: 0 0 0 30px;
}
.woman_area .avatar04{
	padding: 0 0 0 30px;
}

.woman_area .other{
	padding: 34px 0 25px 0;
}
.woman_area .avatar05{
	padding: 0 0 0 30px;
}
.woman_area .avatar06{
	padding: 0 0 0 33px;
}
.woman_area .detail{
	padding: 38px 0 0 0;
}

.main .man_area{
	height: 330px;
}

.man_area .man{
	padding: 13px 0 22px 0;
}
.man_area .avatar07{
	padding: 0 0 0 30px;
}
.man_area .avatar08{
	padding: 0 0 0 92px;
}
.man_area .detail{
	padding: 28px 0 0 0;
}

.main .head_area{
	height: 330px;
}
.head_area .head{
	padding: 12px 0 24px 0;
}
.head_area .avatar09{
	padding: 0 0 0 30px;
}
.head_area .avatar10{
	padding: 0 0 0 70px;
}
.head_area .detail{
	padding: 32px 0 0 0;
}

/*-------------------------------------------
  着用イメージ
------------------------------------------- */

.avatar_img{
	height:970px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.avatar_img .img_area{
	height: 740px;
	width: 840px;
	margin:0 auto;
	padding: 61px 0 0;
	position: relative;
}
.img_area .img_lady{
	position: absolute;
	top: 61px;
	left: 0;
	display: none;
}
.img_area .img_girl{
	position: absolute;
	top: 61px;
	left: 0;
	display: none;
}
.img_area .img_wild{
	position: absolute;
	top: 61px;
	left: 0;
	display: none;
}

.img_area .active{
	display: block;
}

.guide_btn .prev{
	top: 401px;
	left: 92px;
	position: absolute;
}
.guide_btn .next{
	top: 401px;
	right: 91px;
	position: absolute;
}

.btn_area .btn_lady{
	bottom: 76px;
	left: 270px;
	position: absolute;
}
.btn_area .btn_girl{
	bottom: 43px;
	left: 505px;
	position: absolute;
}
.btn_area .btn_wild{
	bottom: 76px;
	right: 270px;
	position: absolute;
}

.btn_area li a{
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 189px;
	padding-top: 189px;
}

.btn_lady a{background-image: url(../../../../../images/member/gacha/2018/0627/btn_lady_off.png);}

.btn_lady a:hover,
.btn_lady a.active{
	background-image: url(../../../../../images/member/gacha/2018/0627/btn_lady_on.png);
}

.btn_girl a{background-image: url(../../../../../images/member/gacha/2018/0627/btn_girl_off.png);}

.btn_girl a:hover,
.btn_girl a.active{
	background-image: url(../../../../../images/member/gacha/2018/0627/btn_girl_on.png);
}

.btn_wild a{background-image: url(../../../../../images/member/gacha/2018/0627/btn_wild_off.png);}

.btn_wild a:hover,
.btn_wild a.active{
	background-image: url(../../../../../images/member/gacha/2018/0627/btn_wild_on.png);
}

.avatar_img .detail{
	padding: 128px 0 0 0;
}

/*-------------------------------------------
  キューブ合成
------------------------------------------- */

.cube{
	height:825px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.cube h2{
	padding: 77px 0 0 0;
}
.cube .text_about{
	padding: 18px 0 82px 0;
}

.cube .cube_area{
	width: 800px;
	margin: 0 auto;
	display: flex;
	text-align: left;
}
.cube .cube01{
	padding: 0 0 0 48px;
}
.cube .cube02{
	padding: 0 0 0 68px;
}

.cube .cube_item{
	top: 339px;
	right: 293px;
	position: absolute;
}
.cube .btn_popup{
	top: 335px;
	right: 482px;
	position: absolute;
}

.cube .box_area{
	width: 900px;
	margin: 0 auto;
	padding: 86px 0 0 0;
	display: flex;
	text-align: left;
}
.cube .box01{
	padding: 0 0 0 69px;
}
.cube .box02{
	padding: 0 0 0 79px;
}

.cube .detail{
	padding: 49px 0 0 219px;
	text-align: left;
}

/*-------------------------------------------
  ポップアップ
------------------------------------------- */
.cube .popup_img{
	position: absolute;
	top:37px;
	right: 232px;
	display: none;
}

.cube .popup_img a{
	position: absolute;
	top:590px;
	right: 329px;
}

/*-------------------------------------------
  注意事項
------------------------------------------- */

.attentionList{
	background-color:#fff;
	color:#9f8760;
	padding:45px 0 45px 125px;
	text-align:left;
}

.attentionList h3{
	font-size:15px;
	padding:0 0 5px;
}

.attentionList li{
	font-size:12px;
	line-height:22px;
}

